<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gay.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="gay0000" x="5" y="5" width="326" height="407" pivotX="6.75" pivotY="6.2"/>
	<SubTexture name="gay0001" x="5" y="5" width="326" height="407"/>
	<SubTexture name="gay0002" x="336" y="5" width="326" height="407"/>
	<SubTexture name="gay0003" x="336" y="5" width="326" height="407"/>
	<SubTexture name="gay0004" x="667" y="5" width="326" height="407"/>
	<SubTexture name="gay0005" x="667" y="5" width="326" height="407"/>
	<SubTexture name="gay0006" x="5" y="417" width="326" height="407"/>
	<SubTexture name="gay0007" x="5" y="417" width="326" height="407"/>
	<SubTexture name="gay0008" x="336" y="417" width="326" height="407"/>
	<SubTexture name="gay0009" x="336" y="417" width="326" height="407"/>
	<SubTexture name="gay0010" x="336" y="417" width="326" height="407"/>
	<SubTexture name="gay0011" x="336" y="417" width="326" height="407"/>
	<SubTexture name="gay0012" x="336" y="417" width="326" height="407"/>
	<SubTexture name="gay0013" x="336" y="417" width="326" height="407"/>
</TextureAtlas>
